@charset "utf-8";
/* CSS Document */


 

html>body {
	font-size: 16px;
}


body {
	font-family: Cambria, "Hoefler Text", Constantia, Palatino, "Palatino Linotype", "Book Antiqua", Georgia, serif;
	font-size: 100%;
	color: #515050;
	background-repeat: repeat;
}







/* Headings */

 h1, h2, h3, h4, h5, h6 {
	font-family:  Helvetica, Arial, sans-serif; 
	
	font-color: #515050;	
	
} 
 h1 { font-size: 3em; 
 	  margin-bottom: 0.875em;
} 
 h2 {
	font-size: 2em;
	margin-bottom: 0.5em;
} 
 h3 { font-size: 1.5em; 
      margin-bottom: 0.5em;
}  
 h4 { font-size: 1.2em;
 	  margin-bottom: 0.5em;
}   
 h5 { font-size: 1em;  } 
 h6 { font-size: 1em; } 
 h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
} 


 
 
 /* Text elements -------------------------------------------------------------- */
 p {
 	font-size: 1em;
	line-height: 1.5em;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1.5em;
	margin-left: 0;
} 





}

 p.small {
 	font-size: 0.75em;
	line-height: 0em;
	margin-top: 1em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
}  

#leftmargin p, #leftmargin h2 {
	
	margin-left: 10px;
}




#projects p {
	font-size: 0.875em;
	line-height: 1.5em;
	
	
}

p a:link, p a:visited {
	color: #2e8ca0;
	text-decoration: underline;
}

p a:hover, p a:active {
	color: #43b0c7;
	text-decoration: underline;	

}

.title a:link, .title a:visited {
	font-family:  Helvetica, Arial, sans-serif;
	color: #515050;
	font-size: 1em;
	line-height: 1.8em;
	font-weight: bold;
	
	text-decoration: none;
}

.title a:hover, .title a:active {
	color: #43b0c7;
	text-decoration: underline;	

}


	
 

a:focus, a:hover { 
	color: #000; 
}
 
a { color: #009; text-decoration: underline; } 

blockquote { margin: 1.5em; color: #666; font-style: italic; } 

strong { font-weight: bold; } em,dfn { font-style: italic; } 

dfn { font-weight: bold; } 

sup, sub { line-height: 0; } 

abbr, acronym { border-bottom: 1px dotted #666; } 

address { margin: 0 0 1.5em; font-style: italic; } 

del { color:#666; } 

pre { margin: 1.5em 0; white-space: pre; } 

pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 



.slidecaption {
	font-style:normal;
	color: #f9fafa;
	font-size: 	1.375emem;
	line-height: 1.5em;
	
	position: relative;
	top: -35px;
	left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/dark_bg.png);
	background-repeat: repeat;
}


.caption {
	font-style:normal;
	color: #f9fafa;
	font-size: 	0.75emem;
	line-height: 1.5em;
	
	
}


ul.terms {
	margin: 18px 0px 0px 0px;
  	padding: 0px 0px 18px 36px;
  	list-style-type: disc;
	line-height: 1.5em;

}




#branding2 {
	font-family: ‘Palatino Linotype’, ‘Book Antiqua’, Palatino, serif;
	font-size: 3em;
	color: #515050;

}




#branding2 a:link, #branding2 a:visited {
	/*font-family: Arial, Helvetica, Verdana, sans-serif;*/
	color: #515050;
	text-decoration:none;
}

#branding2 a:hover, #branding2 a:active {
	/*font-family: Arial, Helvetica, Verdana, sans-serif;*/
	color: #993333;
	text-decoration:none;
}


/* NAV FONTS  */

#nav2 {
	
	/*font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;

	font-size: 0.875em;
	text-transform: uppercase;
}



#nav2 ul li a:link, #nav2 ul li a:visited {
	color: #333;
	text-decoration:none;
}


#nav2 ul li a:hover, #nav2 ul li a:active {
	color: #43b0c7;
	text-decoration:none;
}


/* new nav */

#nav {
	
	/*font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;

	font-size: 0.875em;
	text-transform: uppercase;
}




#nav ul li {

 line-height:1.1em;
}

#nav ul li ul li {
	line-height:normal;
}


#nav ul li a {
padding: 7px;/*should be same as ul above*/

}

#nav ul li a:link, #nav ul li a:visited {
color: #333;
text-decoration:none;
}

#nav ul li a:hover, #nav ul li a:active {
color: #993333;
text-decoration:none;
background-color:#FFFFFF;

}

#nav ul li ul li a:hover, #nav ul li ul li a:active {
color: #993333;
text-decoration:none;
background-color:#FFFFFF;

}

/*makes sure dropdown links are always dark*/

#nav ul li ul li a:link, #nav ul li ul li a:visited {
color: #333;
text-decoration:none;
}


/* sets up style for current link */
body#projects #nav ul li.nav-projects a, body#exhibitions #nav ul li.nav-exhibitions a, body#about #nav ul li.nav-about a, body#projectpage #nav ul li.nav-projects a {
color: #fff;
text-decoration:none;
background-color:#666666;
}

/* makes sure dropdown does not have a current link style */
body#projects #nav ul li.nav-projects ul li a, body#exhibitions #nav ul li.nav-exhibitions ul li a, body#about #nav ul li.nav-about ul li a, body#projectpage #nav ul li.nav-projects ul li a {
color: #fff;
text-decoration:none;
background-color:transparent;
}

/* gives hover colour for bg on the dropdown sublist */
body#projects #nav ul li.nav-projects ul li a:hover, body#exhibitions #nav ul li.nav-exhibitions ul li a:hover, body#about #nav ul li.nav-about ul li a:hover, body#projectpage #nav ul li.nav-projects ul li a:hover {
color: #fff;
text-decoration:none;
background-color:#565656;
}


/* gives active colour for bg on the dropdown sublist */
body#projects #nav ul li.nav-projects ul li a:active, body#exhibitions #nav ul li.nav-exhibitions ul li a:active, body#about #nav ul li.nav-about ul li a:active, body#projectpage #nav ul li.nav-projects ul li a:active {
color: #fff;
text-decoration:none;
background-color:#565656;
}



/* tells top level link to be "on" when hover over subnav li*/
body#projects #nav ul li.nav-projects ul li a:hover, body#exhibitions #nav ul li.nav-exhibitions ul li a:hover, body#about #nav ul li.nav-about ul li a:hover,  body#projectpage #nav ul li.nav-projects ul li a:hover {
color: #fff;
text-decoration:none;
background-color:#565656;
}



